<?
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	FOREACH($_POST['choice'] as $i=>$mId)
	{
		$query2 = "DELETE FROM `Member` WHERE `mId` = '$mId'"; 
		mysql_query($query2,$connect);
	}
?>
<script language="javascript">
	alert("刪除成功！");
	location.href="delete_member.php";
</script>